PHPExcel

# Class: PHPExcel_Autoloader

Source Location: /PHPExcel/Autoloader.php

### Class Overview

PHPExcel_Autoloader

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- Load
- Register

### Class Details

[line 46]
PHPExcel_Autoloader

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### static method Load [line 67]

`static void Load( string $pClassName)`

Autoload a class identified by name

#### Tags:

access: | public

#### Parameters:

string | $pClassName | Name of the object to load

[ Top ]

### static method Register [line 52]

`static void Register( )`

Register the Autoloader with SPL

#### Tags:

access: | public

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:13 +0200 by phpDocumentor 1.4.4